.references{
    margin-bottom: 7.5rem;
    
    &_heading{
        text-align: center;
        margin: 5rem auto;
        
        h1{
            @include respond(tabletp){
                margin-top: 10rem;
                font-size: 8rem;
            }
            @include respond(phone){
                font-size: 6.5rem;
            }
        }
    }
    &_contacts{
        margin-top: 7.5rem;
        .row{
            margin: 0;

            .column{
                margin: auto;
                .card{
                    box-shadow: 0.5rem 1rem 1.5rem rgba($color-primary-2,0.5);
                    margin-bottom: 4rem;
                }
                .name{
                    margin: 1rem 0;
                    text-align: center;
                    font-weight: 700;
                    color: $color-dark;
                    font-size: 2rem;
                    border-bottom: 1.5px solid $color-primary-2;
                    padding-bottom: 0.5rem;
                }
                .designation{
                    margin-bottom: 1rem;
                    text-align: center;
                    font-size: 1.5rem;
                    border-bottom: 1.5px solid $color-primary-2;
                    padding-bottom: 0.5rem;
                }
                a:link,
                a:visited{
                    margin: 0;
                    text-align: center;
                    text-decoration: none;
                    .company,
                    .phone{
                        margin-bottom: 1rem;
                        font-weight: 700;
                        border-bottom: 1.5px solid $color-primary-2;
                        padding-bottom: 0.5rem;
                    }
                    .phone{
                        color: rgb(14, 14, 184);
                    }
                }
            }
        }
        .back{
            margin-top: 5rem;
            width: 100%;
            text-align: center;
            a:link,
            a:visited{
                text-decoration: none;
                transition: all .1s;
                button{
                    width: 12rem;
                    i{
                        font-size: 5rem;
                        color: $color-primary-dark;
                    }
                }
            }
            a:hover button i{
                transform: scale(1.1);
            }
            
        }
    }
    &_videos{
        padding: 0 4rem;
        .row{
            margin-bottom: 5rem;
            &:hover .column:not(:hover){
                // filter: grayscale(100%);
                opacity: 0.5;
                transform: scale(0.9);
            }
            @include respond(tabletp){
                &:hover .column:not(:hover){
                    // filter: grayscale(100%);
                    opacity: 1;
                    transform: scale(1);
                }
            }
            .column{
                margin: 2rem auto;
                padding: 1rem;
                transition: all 0.1s;
                &:hover{
                    transform: scale(1.1);
                    z-index: 200;
                    
                }
                @include respond(tabletl){
                    &:hover{
                        transform: scale(1.15) ;
                        z-index: 200;
                    }
                }
                @include respond(tabletp){
                    &:hover{
                        transform: scale(1) ;
                    }
                    &{
                        width: 100%;
                    }
                }
            }
            .column-v{
                video{
                    // height: 50rem;
                    width: 100%;
                    box-shadow: 1.5px 5px 1.5rem rgba($color-primary-dark,0.5);
                    border-radius: 1px;
                }
            }
        }
    }
}


.references_home{
    background-color: rgba($color-primary-light,1);
    padding-top: 5rem;
    padding-bottom: 1rem;
    margin-top: 0;
    .row{
        @include respond(tabletp){
            &:hover .column:not(:hover){
                // filter: grayscale(100%);
                opacity: 1;
                transform: scale(1);
            }
        }
        .column{
            @include respond(tabletl){
                &:hover{
                    transform: scale(1.25) ;
                    z-index: 200;
                }
            }
            @include respond(tabletp){
                width: 100%;
            }
            @include respond(tabletp){
                &:hover{
                    transform: scale(1) ;
                    // z-index: 200;
                    
                }
            }
        }
    }
    &_c1{

    }
    &_c2{
        @include respond(tabletp){
            display: none;
        }
    }
    &_c3{
        @include respond(tabletp){
            display: none;
        }
    }
    &_c4{
        
    }
}